Subject: ibycus4 encoding

From: William Furley <[email-masked]>
Date: Sat, 02 Oct 2021 10:03:51 +0100

Hi, I don't know whether you can help me. I use AUCTEX
(12.2-1) with Emacs 27.1 (running on Debian Bullseye
(stable)) and a problem with the greek-ibycus4 encoding has
appeared after the update to Bullseye: I can no longer type
an underdot under Greek letters (and as a papyrologist I
must, often) using the key combination shift-
hyphen/underline: instead of a dot I only get an underline
following the letter.

I depend on these tools and hope you can help or point me in
the right direction.

William Furley